jQuery(document).ready(function($) {
    const lightbox = new PhotoSwipeLightbox({
        gallery: '.imgGallery',
        children: 'a.imgLink',
        pswpModule: PhotoSwipe,
        captionContent: (slide) => {
            return slide.data.element.dataset.pswpCaption || '';
        }
    });
    lightbox.init();
});